---
- name: "(monitoring.blackbox_exporter) reload service"
  ansible.builtin.service:
    name: "{{ blackbox_exporter_service }}"
    state: "reloaded"

- name: "(monitoring.blackbox_exporter) restart service"
  ansible.builtin.service:
    name: "{{ blackbox_exporter_service }}"
    state: "restarted"
  when: "blackbox_exporter_service_restart | bool"
